Subject: Trainer Candidate - Rajasekhar Nambala
From: Rajasekhar Nambala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Jan 2023 13:04:20 -0500

| | Tech Support Test

Name | Rajasekhar Nambala
E-mail | [email-masked]
Phone Number | (+91) 9492965911
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Etech India Pvt Ltd | CSR/quality analyst | October,2022 | 39000
Previous Employer 2 | Ttech | CSA | July, 2019 | 37000

If Selected, how much time do you need to join? | 10days
Please briefly describe your work experience specifically in Quality? | As a quality analyst i used to evaluate and monitor customer service representatives to ensure they are following process policies and procedures. Conducting audits to identify areas for improvement. Analyzing customer feedback and using it to drive improvements. Working with team members and managers to identify training needs and provide coaching and feedback to agents. Siting in calibration calls with the clients to make sure the quality parameters.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a quality analyst in prior organization, ,I found many agents are closing the call or ending many calls without branding. Where client was particular about branding parameter. Many calls where disconnected in middle ones the issue resolve or due to customer urgency. I have explained same thing to my client politely in one of the calibration calls. With lots of discussion and the situations that are placed infront of the client atlast client agreed to remove the parameter of branding at the end of the call. However client made sure that in each call opening there should be branding of the call parameter.This was a very tough situation for me to handle as the client was stubborn at the start in branding and agents where getting marked down due various situations due to no branding of the call at the end. This has helped me to gain agents cheers as this parameter was ruled about after discussing with the client. Agents happy, team happy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service agent will just provide information that he just know on the call or chat. Great customer service is doing everything the agent can do over the call or chat to get the remedy of the issue the customer comes across and make customer go back with great satisfaction.
What according to you makes you a good candidate for this position? | I'm a quick learner and good attention to details while analysing. Having better coaching and verbal communication with right goal oriented at work. Finally to work as part of team and individual and exceeding the expectations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |